

.about__section{
    display: flex;
    align-items: center;
    margin-top: 100px;
    justify-content: space-between;
}

.about__section:nth-of-type(3) {
    justify-content: flex-start;
}

.about__section.--reverse{
    flex-direction: row-reverse;
}

.about__content{
    width: 50%;
}

.about__content-title{
    font-family: var(--title-font-family);
    font-size: var(--content-title-fs);
    margin-bottom: 24px;
}

.about__content-txt{
    text-align: justify;
    font-size: var(--text-fs);
}

.about-img {
    width: 45%;
    aspect-ratio: 8/5;
    overflow: hidden;
    border-radius: 16px;
}

.about-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.social-links {
    display: flex;
    flex-direction: column;
    margin-left: 40px;
    gap: 16px;
}

.social-links__inner {
    display: flex;
    align-items: center;
    gap: 10px;
    background:var(--sub_gray);
    padding: 1em 1.5em;
    font-family: var(--title-font-family);
    font-size: var(--text-fs);
    border: 1px solid var(--sub_gray);
    border-radius: 16px;
    transition: 0.3s ease-in-out;
}

.social-links__inner:hover {
    color: var(--main_deap-red);
    background:var(--main_white);
    border: 1px solid var(--main_deap-red);
}

.social-links img {
    width: 1.5em;
    height: 1.5em;
}

@media screen and (max-width:768px) {
    .about__section{
        flex-direction: column;
        align-items: flex-start;
        margin-top: 60px;
    }
    .about__section.--reverse{
        flex-direction: column;
    }

    .about__content{
        width: 100%;
        align-items: start;
    }
    
    .about__content-title{
        margin-bottom: 16px;
    }

    .about-img {
        width: 65%;
        margin-top: 16px;
    }

    .social-links{
        flex-direction: row;
        margin-left: 0;
        margin-top: 16px;
    }

}

@media screen and (max-width:520px) {
    .about__section{
        margin-top: 40px;
    }
}